gluegen.build.version=2.1.3-rc-20131212
gluegen.build.number=36
gluegen.build.id=2013-12-12_05-59-15
gluegen.build.branch=origin/master
gluegen.build.commit=f87b0e53311cd15acfdbcf0ec73747eb57ebe22f
jogl.build.version=2.1.3-rc-20131212
jogl.build.number=36
jogl.build.id=2013-12-12_06-01-07
jogl.build.branch=origin/master
jogl.build.commit=ccfc9b529b1dbd6003a62cb4215e2cdaeb8c37fd
jogl-demos.build.number=29
jogl-demos.build.id=2013-12-12_06-14-37
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=533f00e318ebc56ca429943b9eae2657c1b9461e
